VegBank - Bug #811

Methods :Collections of methods:review
11/13/2002 01:55 PM - Michael Lee

Status: Resolved Start date: 11/13/2002
Priority: Normal Due date:

Assignee: Robert Peet % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: 3.0.0 Spent time: 0.00 hour
Bugzilla-ld: 811

Description

RP reviews

History

#1 - 01/14/2003 01:29 PM - Michael Lee

lower priority meta data that still needs connecting, but less urgently than the
other methods with 1.0.0beta2 or 1.0.0.

#2 - 04/19/2003 08:12 AM - Robert Peet

This need not be handled in the near term
#3 - 01/31/2005 02:53 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#4 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 811
